{
    "wallpaper": "/home/moo/.local/media/pics/Backgrounds/2560x1600/unsafe/characters-n-series/all-of-them/christmas-gurls.png",
    "alpha": "100",
    "special": {
        "background": "#0b0c10",
        "foreground": "#afb3ba",
        "cursor": "#afb3ba"
    },
    "colors": {
        "color0": "#0b0c10",
        "color1": "#7b4751",
        "color2": "#5c84ac",
        "color3": "#bf686d",
        "color4": "#b48cac",
        "color5": "#8ab6bd",
        "color6": "#a4bc8c",
        "color7": "#afb3ba",
        "color8": "#606775",
        "color9": "#7b4751",
        "color10": "#5c84ac",
        "color11": "#bf686d",
        "color12": "#b48cac",
        "color13": "#8ab6bd",
        "color14": "#a4bc8c",
        "color15": "#afb3ba"
    }
}